formJson = {
  column: [],
  labelPosition: "right",
  labelSuffix: "：",
  labelWidth: 180,
  gutter: 0,
  menuBtn: true,
  submitBtn: true,
  submitText: "下一步",
  emptyBtn: false,
  emptyText: "清空",
  nextTabBtn: true,
  nextTabText: "下一页",
  menuPosition: "center",
  prevBtn: true,
  group: [
    {
      label: "实验室检查",
      prop: "1669789802778_28648",
      arrow: true,
      collapse: true,
      display: true,
      labelWidth: 8,
      column: [
        {
          type: "input",
          display: true,
          importantField: false,
          styles: {},
          prop: "G_17",
          label: "胃泌素17",
          fieldType: "varchar",
          fieldLength: "255",
          tableName: "实验室检查",
          tableCode: "gas_exam",
          tableId: "1597466741234040833",
          notFilter: false,
          cType: "",
          subfield: false,
          autoRequired: 0,
          personalRequired: 0,
          required: true,
          rules: [{ required: true, message: "胃泌素17必须填写" }],
        },
        {
          type: "input",
          display: true,
          importantField: false,
          styles: {},
          prop: "PG_I",
          label: "胃蛋白酶原I（PG I）",
          fieldType: "varchar",
          fieldLength: "255",
          tableName: "实验室检查",
          tableCode: "gas_exam",
          tableId: "1597466741234040833",
          notFilter: false,
          cType: "",
          subfield: false,
          rules: [{ required: true, message: "胃蛋白酶原I（PG I）必须填写" }],
          required: true,
        },
        {
          type: "input",
          display: true,
          importantField: false,
          styles: {},
          prop: "PG_II",
          label: "胃蛋白酶原II（PG II）",
          fieldType: "varchar",
          fieldLength: "255",
          tableName: "实验室检查",
          tableCode: "gas_exam",
          tableId: "1597466741234040833",
          notFilter: false,
          cType: "",
          subfield: false,
          rules: [{ required: true, message: "胃蛋白酶原II（PG II）必须填写" }],
          required: true,
        },
        {
          type: "radio",
          display: true,
          importantField: false,
          styles: {},
          prop: "IgG",
          label: "Hp抗体（IgG）检测",
          fieldType: "varchar",
          fieldLength: "255",
          tableName: "实验室检查",
          tableCode: "gas_exam",
          tableId: "1597466741234040833",
          notFilter: false,
          cType: "",
          subfield: false,
          dicData: [
            {
              label: "阳性",
              value: "2",
              id: "1598150992287858689",
              parentId: "",
            },
            {
              label: "阴性",
              value: "1",
              id: "1598150963816923138",
              parentId: "",
            },
          ],
          dynamicshSet: [],
          dicType: "hp_antibody",
          props: { label: "label", value: "value" },
          disabled: false,
          required: true,
          rules: [{ required: true, message: "请选择Hp抗体（IgG）检测" }],
        },
        {
          type: "upload",
          disabled: false,
          span: 24,
          display: true,
          styles: { fontSize: "18px", color: "#000" },
          value: "标题",
          prop: "1670203661414_80603",
          cType: "",
          subfield: false,
          autoRequired: 0,
          personalRequired: 0,
          showFileList: true,
          multiple: false,
          bucketName: "pacs",
          limit: 1,
          importantField: false,
          dicType: "",
          label: "图片上传",
          listType: "picture",
          loadText: "上传中...",
          accept: "image/*",
          required: true,
          rules: [{ required: true, message: "图片上传必须填写" }],
        },
      ],
    },
  ],
}
